疫苗通行證 處所須更新掃描器

·1 分鐘文章
市民進入指定場所需要接種疫苗。
市民進入指定場所需要接種疫苗。

【本報訊】政府資訊科技總監辦公室昨日表示,按「疫苗通行證」規定,主動查核處所必須使用最新版本的「驗證二維碼掃描器」,掃描記錄進入處所人士提供的「疫苗通行證」二維碼,以符合規定的運作要求。資科辦發言人提醒,處所如繼續使用未更新版本,會因未能識別「康復紀錄二維碼」,而令程式發出不正確的聲響提示,令人誤會有關人士未符合「疫苗通行證」要求。

以識別康復碼

政府上周二(19日)推出「康復紀錄二維碼」,同時更新「掃描器」至4.3.0或以上版本,以便識別康復紀錄。新版本亦可查核使用者的電子針卡、康復紀錄或醫學豁免證明書的二維碼是否符合「疫苗通行證」不同階段的要求。如「掃描器」並非4.3.0或以上版本,主動查核處所(包括食肆)的負責人應立即更新,原有掃描紀錄亦會繼續保存。

我們致力為用戶建立安全而有趣的平台,讓他們與志同道合的用戶聯繫交流。為改善我們的社群體驗,我們暫時停用文章留言功能